% @Difficulté 1/2
% @Mathalea uuid=f5dcf&id=4C30&n=4&d=10&s=1&alea=HBDX
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
 \begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Propriétés puissances de 10.]
	\begin{minipage}{0.75\linewidth}
		Écrire sous la forme $10^n$:
		
		$A=10^7\times 10^9\quad$;
		$\quad B=(10^4)^{2}$\\
		$C=\dfrac{10^9}{10^6}\quad;\quad$
		$D=(10^4)^{3}$
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{  	https://coopmaths.fr/alea/?uuid=f5dcf&id=4C30&n=4&d=10&s=1&alea=HBDX&cd=1&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}